import { PhysicsObject } from "../object";
export declare class CollisionEvent {
    bodyA: PhysicsObject;
    bodyB: PhysicsObject;
    constructor(a: PhysicsObject, b: PhysicsObject);
    equals(ev: CollisionEvent): boolean;
}
